#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: TypeCompose
version: 0.9.10
id: TypeCompose-0.9.10-b03afdef8f67b6722d31cf45d36c3d4b

license: BSD3
copyright: (c) 2007-2013 by Conal Elliott
maintainer: conal@conal.net
stability: provisional
homepage: https://github.com/conal/TypeCompose
package-url:
synopsis: Type composition classes & instances
description: TypeCompose provides some classes & instances for forms of type
             composition, as well as some modules who haven'\''t yet found a home.
             .
             Please see the project wiki page: <http://haskell.org/haskellwiki/TypeCompose>
             .
             Copyright 2007-2012 by Conal Elliott; BSD3 license.
category: Composition, Control
author: Conal Elliott
exposed: True
exposed-modules: Data.Bijection Data.CxMonoid Data.RefMonad
                 Data.Pair Data.Zip Data.Lambda Data.Title Data.Partial
                 Control.Instances Control.Compose
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/TypeCompose-0.9.10
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/TypeCompose-0.9.10
              /usr/local/lib
hs-libraries: HSTypeCompose-0.9.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/TypeCompose-0.9.10/html/TypeCompose.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/TypeCompose-0.9.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
